/*
 Theme Name:   Transformed
 Theme URI:    https://somender-singh.com/
 Description:  Theme For Somender Singh.
 Author:       Pixel Pundits
 Author URI:   https://pixelpundits.com/
 Template:     bricks
 Version:      1.1
 Text Domain:  bricks
*/
body.bricks-is-frontend :focus {
	outline: none;
}

.redhot {
	color: #f32525;
}

.coolblue {
	color: #0076f4;
}
.red-subheader {
	margin-bottom:30px;
}
.red-subheader h4 {
	text-transform:uppercase;
	font-weight:700;
	font-style: italic;
	letter-spacing:1px;
	line-height:1;
	background-color:#e34b4b;
	color:#fff;
	padding:8px 45px 2px 20px;
}
.punchline {
	font-size: 20px;
	font-weight: 700;
}

.ss-article-landscape {
	padding: 30px;
	border: 2px solid #fff;
	margin: 0 auto;
}

.garuda-groove img {
	border-radius: 50%;
}

.brxe-post-sharing li {
	margin-right: 5px;
}
#ss-primary-menu .bricks-nav-menu li a{
	border-bottom:2px solid #444349;
}
#ss-primary-menu .bricks-nav-menu li a:hover {
	color:#75b3ff;
	border-bottom:2px solid;
	transition: all 0.2s ease-in;
}
#ss-page {
	padding-right: 16%;
}

#ss-content-wrapper {
	padding-left: 15px;
	padding-right: 30px;
}

#ss-content-block {
	background: #f8f8f8;
	border: 4px solid #fff;
	padding: 30px 15px;
	border-radius: 10px;
}

#ss-sidebar-wrapper {
	padding: 15px;
}

#ss-sidebar-block {
	border: 2px solid #fff;
	border-radius: 5px;
}

#ss-sidebar-block h6 {
	font-weight: 500;
	text-transform: uppercase;
}

#ss-sidebar-block p {
	font-size: 14px;
	line-height: 1.2;
}

#ss-sidebar-block .ss-sidebar-content-block:last-child {
	border-bottom: none;
}

.ss-sidebar-content-block {
	border-bottom: 2px solid #fff;
	background-color: rgba(255, 255, 255, 0.5);
	padding: 15px 15px 10px 15px;
}

.ss-sidebar-content-block div {
	margin-bottom: 10px;
}

.ss-sidebar-block-label {
	background-color: #e34b4b;
	color: #fff;
	display: inline-block;
	padding: 0 10px;
	border-radius: 4px;
	line-height: 1.5;
	font-size: 12px;
	margin-bottom: 5px;
}

#ss-key-articles a {
	width: 100%;
	height: 140px;
	justify-content: flex-start;
	text-align: left;
	font-weight: 700;
	font-size: 16px;
	text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.8);
	color: #fff;
	border: 2px solid #e4f8ff;
	border-radius: 5px;
	margin-bottom: 10px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center right;
	line-height: 1.2;
}

.ss-homepage-content-block {
	margin-bottom: 30px;
	border-bottom: 2px solid #fff;
	padding-bottom: 45px;
}


#ss-journals-links li:nth-child(1) img {
	padding-right: 30px;
}

#ss-journals-links li:nth-child(2) img {
	border: 2px solid #288fbc;
}

#ss-journals-links li:nth-child(3) {
	margin-top: 20px;
}

#ss-footer {
	font-size: 14px;
	font-weight: 600;
}

#ss-footer .bricks-button.pp-button {
	padding: 5px 10px;
	letter-spacing: normal;
	background-color: #000;
	color: #ffd900;
	font-size: 12px;
}

#ss-footer .bricks-button.pp-button:hover {
	color: #000;
	background-color: #ffd900;
	transition: all 0.3s ease-in;
}

.ss-post-heading {
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom: 2px solid #fff;
	width: 100%;
	text-transform: uppercase;
}

#ss-post-archive ul li:hover h4 {
	color: #0076f4;
	transition: all 0.3s ease-in;
}

.bricks-layout-wrapper[data-layout=grid] .image-wrapper {
	padding-top: 5px;
}

#ss-thought-content-wrapper .brxe-text {
	margin-bottom: 15px;
	padding-top: 30px;
}

#ss-thought-content-wrapper .brxe-block {
	padding: 15px 0;
}
.ss-resources-refname a {
	font-style:italic;
	font-size:16px;
}
.ss-resources-refname a:hover {
	color:#0076f4;
}
.ss-resources-refurl a{
	color:#009688
}
.ss-resources-refurl a:hover{
	color:#0076f4;
}
.ss-playlist-caption {
	padding: 15px 10px 5px 5px;
    width: 100%;}

@media (max-width: 767px) {
	.ss-article-landscape {
		padding: 10px;
		border: 2px solid #fff;
		margin: 0 auto;
	}

	#ss-page {
		padding-right: 0;
		padding-top: 2%;
	}

	#ss-content-wrapper {
		padding-right: 15px;
	}
}